<?php
include_once 'mice.php';
set_include_path(get_include_path().PATH_SEPARATOR.MICE_DIR.'includes/');
function __autoload($filename){
	$filepath = MICE_DIR.'includes/'.str_replace('_','/',$filename).'.php';
	if(is_file($filepath)){
		include_once $filepath;
	}
}